local fn = _gn(0x372EF6699146A1E4)
--- IS_OBJECT_ENTIRELY_INSIDE_GARAGE
function Global.IsObjectEntirelyInsideGarage(garageHash, entity, p2, p3)
	return _in2(fn, _ch(garageHash), entity, p2, p3, _r)
end
